<template>
  <div class="pb-4">
    <div v-for="company in info" :key="company.value">
      <div class="d-flex identifier-style white--text mb-2">
        <h4 class="inline">{{ company.title }} :</h4>
        <span class="mr-2 ml-2">
          {{ company.value }}
        </span>
      </div>
    </div>
  </div>
</template>
<script>
export default {
  name: 'CompanyInfo',
  computed: {
    info() {
      return this.$i18n.t('identifier');
    },
  },
};
</script>
